Showing results for 
Search instead for 
Do you mean 
Reply

Compatibility of nx open dll in different version of NX

Hi all, I have been developing some dlls using NXOpen apis. I am running NX8.5.3.3 with NXOpen.dll version also as 8.5.3.3. Am I able to run my dlls in NX8.5.0? Thanks in advance Steph
1 REPLY

Re: Compatibility of nx open dll in different version of NX

In general, yes.

There are seldom additional API methods added with a maintenance release or pack, so you will just have to test it if it works correctly.

 

Changes are usually only applied in major releases, in maintenance releases only support for newly introduced features is added.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.0, FBM, MRL 3.1.4 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 10.1
Development: VB.NET, Tcl/Tk    Testing: NX11.0 EAP, NX12.0 EAP

How to Get the Most from Your Signature in the Community